#menuBtn {
  background: none;
  border: none;
  color: white;
  font-size: 24px;
  /* display: none; */
}

@media (max-width: 600px) {
  .menuBtn {
    display: block;
  }
  .nav {
    display: none;
    flex-direction: column;
    background: #444;
    padding: 10px;
  }
  .nav.show {
    display: flex;
  }
}